Bug 457498 - Unable to fetch packages from split media
Unable to fetch packages from split media
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Beta/F10BetaBlocker
  Show dependency treegraph
 
Reported: 2008-07-31 22:23 EDT by Jesse Keating
Modified: 2013-01-09 22:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-12 11:20:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log file from anaconda (11.87 KB, text/plain)
2008-07-31 22:23 EDT, Jesse Keating
no flags Details

  None (edit)
Description Jesse Keating 2008-07-31 22:23:17 EDT
When doing a split media install, anaconda/yum fails to fetch packages beyond
the first media.

Attached is a log file.

During the time that yum/anaconda is retrying to download the package, the first
media is still mounted.  The repodata on the media clearly shows that the
package trying to be fetched is listed to be on media #2, and the mounted media
is #1
Comment 1 Jesse Keating 2008-07-31 22:23:17 EDT
Created attachment 313152 [details]
Log file from anaconda
Comment 2 Chris Lumens 2008-08-01 13:55:57 EDT
This should be fixed in the next build of anaconda, for whichever tree we decide
to go with.
Comment 3 Jesse Keating 2008-08-02 23:29:47 EDT
This isn't actually fixed.  We seem to still be stuck with an rpm or yum issue, trying to install over again kernel and rpm.  Moving back to assigned.
Comment 4 Chris Lumens 2008-08-06 11:02:34 EDT
This should be fixed in Rawhide after the alpha.
Comment 5 Jon Stanley 2008-09-11 19:21:22 EDT
This should be good to close at this point, right?

Note You need to log in before you can comment on or make changes to this bug.